<Files>
    <File>
        <Path>usr/bin/ctr</Path>
        <Type>executable</Type>
        <Size>26360912</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>ed0d5a10f1d4e0a77dfb650635132121b59918d7</Hash>
    </File>
    <File>
        <Path>usr/bin/containerd</Path>
        <Type>executable</Type>
        <Size>51005776</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>8c1cd365c095af16c269d40a2ceb9572ce08fc11</Hash>
    </File>
    <File>
        <Path>usr/bin/containerd-stress</Path>
        <Type>executable</Type>
        <Size>24497904</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>8d92da62dbc41183fd13d945cad2a429235e996c</Hash>
    </File>
    <File>
        <Path>usr/bin/docker-containerd</Path>
        <Type>executable</Type>
        <Size>19</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>32a915403b031d3665f64657b466557860a5e18e</Hash>
    </File>
    <File>
        <Path>usr/bin/docker-containerd-shim</Path>
        <Type>executable</Type>
        <Size>24</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>8810adff44f3d6d978255d69ab35dc2aabdec37b</Hash>
    </File>
    <File>
        <Path>usr/bin/docker-containerd-ctr</Path>
        <Type>executable</Type>
        <Size>12</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>6c121b87fd8e18710ede2f4465c0b67d811bc69d</Hash>
    </File>
    <File>
        <Path>usr/bin/containerd-shim</Path>
        <Type>executable</Type>
        <Size>7027264</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>6581f7cecc1c92fcbbcf0a762686d337a7a85858</Hash>
    </File>
    <File>
        <Path>usr/bin/containerd-shim-runc-v1</Path>
        <Type>executable</Type>
        <Size>8601512</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>9b57fc0d8358f07a94f316c05330a6cf341e658a</Hash>
    </File>
    <File>
        <Path>usr/bin/containerd-shim-runc-v2</Path>
        <Type>executable</Type>
        <Size>8609768</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>fea08b3e1499b3c9ee824d0abeb0f4924a5cd1f1</Hash>
    </File>
    <File>
        <Path>usr/share/doc/containerd/LICENSE</Path>
        <Type>data</Type>
        <Size>10765</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d3b7a70b03b43d4e7205d178100581923a0baad2</Hash>
    </File>
    <File>
        <Path>usr/share/doc/containerd/README.md</Path>
        <Type>data</Type>
        <Size>10394</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>43dec8e0b1be6a8003a6176f9a94bda9e88c2acd</Hash>
    </File>
</Files>